
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.106
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Demo", "Demo.csproj", "{A99DD200-C9BE-4155-8235-650CE520BD38}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A99DD200-C9BE-4155-8235-650CE520BD38}.Debug|x86.ActiveCfg = Debug|x86
		{A99DD200-C9BE-4155-8235-650CE520BD38}.Debug|x86.Build.0 = Debug|x86
		{A99DD200-C9BE-4155-8235-650CE520BD38}.Release|x86.ActiveCfg = Release|x86
		{A99DD200-C9BE-4155-8235-650CE520BD38}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08A4B9C4-6CA3-4406-8F84-A1476DD6685B}
	EndGlobalSection
EndGlobal
